rematch - Bug #490
Feature # 452 (Open): [Admin] [Authentication] Test

[Admin] [Login] Chua thay logo
11/25/2024 04:28 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/login

0 Link design:

https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vgq33HgYssq

[PRhlu-0

0 Cac budc tai hién:
1. Tai man login admin site
2. Kiém tra hién thi

0 Két qua hién tai:
2. Chua thay logo

0 Két qua mong mudn:
2. Thay logo nhu user site

History

#1 - 11/25/2024 04:28 AM - Nguyén Tra
- File 4.jpg added

#2 - 11/28/2024 06:52 AM - Nguyén Tra

- Assignee changed from Anonymous to Quan Nguyén

#3 - 11/29/2024 12:04 PM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/29/2024 12:11 PM - Quan Nguyén

- Status changed from Implemented to Deployed

#5 - 11/29/2024 12:11 PM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#6 - 11/30/2024 03:56 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#7 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files
4.jpg 91.7 KB 11/25/2024 Nguy&n Tra
